Subject: Re: [PATCH] gpiolib/arches: Centralise bolierplate asm/gpio.h

From: Grant Likely <[email-masked]>
Date: Fri, 11 May 2012 18:08:53 -0600

On Mon, 16 Apr 2012 09:15:32 +0100, Mark Brown <[email-masked]> wrote:
> On Mon, Apr 16, 2012 at 09:21:58AM +0200, Linus Walleij wrote:
> 
> > This looks good but I think we need to page the alpha, ia64, m68k, microblaze,
> > openrisc etc subarch maintainers on this patch so they have their say.
> 
> That's why I CCed linux-arch, to get all the architecture maintainers
> included.  vger would get upset if I CCed everyone individually.

Meh; it's been long enough.  I'll build the major ones and then throw it into linux-next.

g.

-- 
Grant Likely, B.Sc, P.Eng.
Secret Lab Technologies, Ltd.